package fr.emse.gitlab.saref.utils;

import org.semanticweb.owlapi.formats.AbstractRDFPrefixDocumentFormat;

public class JenaModelFormat extends AbstractRDFPrefixDocumentFormat {

    @Override
    public String getKey() {
        return "Jena model";
    }
}
